[Numpy-discussion] Stupid question (at least coming from me it is)

David Goldsmith d.l.goldsmith@gmail....
Fri Jan 8 15:13:14 CST 2010


So, to get the new numpy.polynomial "sub-package," one has to update to 1.4
(or is there a 1.3.x that has it)?  Thanks!

DG

PS: my pressing need (another stupid question, at least coming from me):
chebyshev.chebdomain = [0,1] or [-1,1]?  Thanks again!
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/numpy-discussion/attachments/20100108/f185875c/attachment.html 


More information about the NumPy-Discussion mailing list